body {
  padding-top: 3.5rem;
}

h1, h2, h3, h4, h5 {
	font-family: Lato; 
	font-weight: bold;
}

/* Adjust anchor links due to fixed header. */
[id]::before {
  content: '';
  display: block;
  height:      75px;
  margin-top: -75px;
  visibility: hidden;
}

h1 { color: #0F4673; }

.pos-f-t { box-shadow: 0 2px 8px gray; }

blockquote { margin-left: 30px; font-size: 90%; border-left: 1px solid grey; padding-left: 15px;}

.awards-nav {
	float:right;
	border-left: 1px solid #d9dbdd;
}
.awards-nav ul { list-style: none; padding-left: 5px;}

div#pagetitle { 
	margin: 20px 0; 
	border-bottom: 2px solid darkgray; 
}

/* Nav Sidebar --------------------------------------- */

ul#navside {
    padding: 7px;
    list-style-type: none;
}

ul#navside ul { 
	font-size: 90%; 
  list-style-type: none;
	border-left: 1px solid lightgrey;
	padding-left: 12px;
}

#navside li { margin: 2px 0; }

#navside li:hover { background-color: linen; }

/* Tables --------------------------------------- */

td, th {
	padding: 3px;
	font-size: 14px;
}

th { 
	border-bottom: 1px solid black;
	text-align: center;
}

tr:nth-child(even) { background-color: #F7F7DF; }
tr:nth-child(odd) { background-color: #F1F7EB; }

.footer {
  position: absolute;
  bottom: 100;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
